@charset "UTF-8";

html {
  max-width: 1150px;
	margin: 0 auto;
}

header{
}

a {
  color: #202020;
  text-decoration: none;
}

a:visited {
  color: #202020;
}

.nav-item{
	width: 90px;
    height: 55px;
    float: left;
    font-size: 14px;
    text-align: center;
    letter-spacing: 0.5px;
    list-style-type: none;
	margin-left: auto;
    margin-right: auto;
	display: block;
    color: #535353;
    text-decoration: none;
}

.nav-item:hover{
	color: #FFFFFF;
	background-color: #499748;
}

.navList{
	font-size: 10px;
}

.navLayout{
    text-align: center;	
}

.font-thin{
    font-weight: 400;
}

.jumbotron{
    background-image: url("../image/top_image.png");
    color: #FFFFFF;
    background-position: center 0%;	
}

.display-4{

	font-weight: bold;
    letter-spacing: 2px;
    text-shadow: 2px 0px #000000;
    font-size: 40px;
}

.lead{
    font-weight: bold;
    line-height: 30px;
    text-shadow: 2px 0px #000000;
    letter-spacing: 1px;
}

.lead-back{
    background-position: right bottom;
    background-repeat: no-repeat;
    background-image: url("../image/Que_custom.png");
    background-size: contain;
    letter-spacing: 0.5px;
}

#backImage{
    background-image: url("../image/title_image.png");
    width: 100%;
    height: 200px;
    background-position: center 0%;
	text-shadow: 2px 0px #000000;
}

p{
font-size: 14px;
}

h6{
    font-size: 10px;
}

h5{
font-size: 16px;
}

h4{
font-size: 18px;
}

h3{
font-size: 20px;
}

h2{
font-size: 22px;
	font-weight: 700;
}

h1{
font-size: 24px;
}

.xstext{
	font-size: 10px;
}

.stext{
    font-size: 12px;
    line-height: 15px;
}

.font-color-green{
    color: #499748;	
}

.font-color-white{
	color: #FFFFFF;
}

.btnClr{
    background-color: #F3F3F3;
    -webkit-box-shadow: 2px 2px #808080;
    box-shadow: 2px 2px #808080;
}

.toolImg{
	margin: 15px;
}

#recBox{
    background-color: #499748;
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 20px;
}

#inbBox{
	background-color: #94928F;
	color: #FFFFFF;
	padding-top: 10px;
    padding-bottom: 20px;
}

#toolBox{
	background-color: #1A1A1A;
	color: #FFFFFF;
	padding-top: 10px;
    padding-bottom: 20px;
}

#item{
    margin-left: 0px;
    margin-right: 30px;
}

.inTitle{
    margin-top: 20px;
}

#newsArea {
    height: 180px;
}

.newsTitle{
	margin-top: 20px;
}

.newsArea{
    padding-top: 10px;
    height: 70px;
    border: thin solid #181A1A;
}

#ftrTopArea{
    text-align: left;
    background-color: #EAEAEA;
    height: 250px;
}

#adress{
    line-height: 2px;
    margin-top: 0px;
    margin-bottom: 30px;
    height: 180px;
    padding-left: 30px;
}

#tel{
    height: 180px;
	text-align: right;
	margin-top: 15px;
	padding-right: 40px;
}

#ftr{
    text-align: left;
    background-color: #EAEAEA;
}

.btn-success{
    margin-bottom: 5px;
    -webkit-box-shadow: 2px 2px #808080;
    box-shadow: 2px 2px #808080;
    font-size: 12px;
}



.ftrLogo{
    margin-top: 20px;
    margin-bottom: 10px;
}

#abooutArea{
    margin-bottom: 40px;	
}

#aboutList{
    font-size: 14px;
}

.aboutListOl{
    padding-left: 16px;
}

.Qbox{
    background-color: #499748;
    color: #FFFFFF;
    padding: 10px;
    border: 15px solid #FFFFFF;
    border-radius: 20px;
}

.syuzaiBox{
	background-color: #94928F;
    color: #FFFFFF;
    padding: 10px;
    border: 15px solid #FFFFFF;
    border-radius: 20px;	
}

.kangaekataBox{
	background-color: #1A1A1A;
    color: #FFFFFF;
    padding: 10px;
    border-color: #FFFFFF;
    border-style: solid;
	margin-top: 40px;
}

.tokutyouBox{
    background-color: #DEEFDD;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    border: 15px solid #FFFFFF;
    border-radius: 20px;
}

.attitudeMarjin{
    margin-top: 50px;	
}

.attitudeTextArea{
    padding-top: 10px;
    padding-bottom: 15px;
	padding-left: 30px;
	line-height: 30px;
}

.attitudeMidashiMarjin{
	margin-top: 30px;
	margin-bottom: 30px;
}

.attitudeIcon{
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 50px;
    float: right;
}

.jikosyoukaiImg{
	margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 0px;
    float: right;
}

.serviceMarjin{
	margin-top: 80px;
}

.serviceTextArea{
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 30px;
}

.serviceTokutyo{
    line-height: 25px;
}

.serviceImg{
    margin-top: 40px;
    margin-bottom: 50px;
    float: right;
	max-width: 100%;
}

.bottomArea{
    margin-bottom: 90px;
}

.sectionLine{
    border-bottom: thin dotted #202020;
    padding-bottom: 60px;
}

#privacyArea{
    padding-top: 30px;
	padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
	 line-height: 30px;
}

.privacyTitle{
    padding-bottom: 25px;	
}

.privacyBackBtn{
    margin-top: 20px;
    width: 250px;
}

.newsArea{
    padding-right: 20px;
    padding-left: 20px;
	padding-bottom: 20px;
    line-height: 10px;
}